simple_sitemap.settings:
  route_name: simple_sitemap.settings
  title: 'Settings'
  base_route: simple_sitemap.settings
  weight: -1

simple_sitemap.settings_entities:
  route_name: simple_sitemap.settings_entities
  title: 'Sitemap entities'
  base_route: simple_sitemap.settings
  weight: 0

simple_sitemap.variants:
  route_name: simple_sitemap.settings_variants
  title: 'Sitemap variants'
  base_route: simple_sitemap.settings
  weight: 1

simple_sitemap.settings_custom:
  route_name: simple_sitemap.settings_custom
  title: 'Custom links'
  base_route: simple_sitemap.settings
  weight: 2


